当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]我的UBUNTU是6.10的,无法安装 cedega 4是怎么回事!
帖子发表于 : 2006-11-30 17:28 
头像

注册: 2006-11-30 17:13
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
我的UBUNTU在安装cedegar 时候老是提示
rouchen@rouchen-laptop:~$ sudo dpkg -i cedega_4.3-1_i386.deb
选中了曾被取消选择的软件包 cedega。
(正在读取数据库 ... 系统当前总共安装有 106053 个文件和目录。)
正在解压缩 cedega (从 cedega_4.3-1_i386.deb) ...
dpkg:警告 - 无法删除原有的目录“/opt”:Directory not empty
dpkg:警告 - 无法删除原有的目录“/etc/X11/susewm/AddEntrys/SuSE/TransGaming”:Directory not empty
dpkg:警告 - 无法删除原有的目录“/etc/X11/susewm/AddEntrys/SuSE”:Directory not empty
dpkg:警告 - 无法删除原有的目录“/etc/X11/susewm/AddEntrys”:Directory not empty
dpkg:警告 - 无法删除原有的目录“/etc/X11/susewm”:Directory not empty
dpkg:警告 - 无法删除原有的目录“/etc/X11/applnk/TransGaming”:Directory not empty
dpkg:警告 - 无法删除原有的目录“/etc/X11/applnk”:Directory not empty
dpkg:依赖关系问题使得 cedega 的配置工作不能继续:
cedega 依赖于 xlibs (>> 4.1.0);然而:
未曾安装软件包“xlibs”。
dpkg:处理 cedega (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
cedega
rouchen@rouchen-laptop:~$

各位帮帮忙吧,弄了一天了也查不出问题来!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译